/**
 * Copyright (C), 2015-2019
 * Author:   HJL
 * Date:     2019/9/2 14:22
 * Description:统计
 */
package com.emr.entity;

public class V_Count {
    private String deptCode;

    private String deptName;

    private Integer inNum;

    private Integer outNum;

    private Integer fileNum;

    private Integer unfileNum;

    private Integer deathNum;

    private String fileRate;

    private String day2Rate;

    private String day3Rate;

    private String day7Rate;

    private String startDate;

    private String endDate;

    private String overdueDays;

    //2021-06-028新增
    private String overdue;//超期天数

    //迟交合计
    private Integer timeOutNum;

    //出院合计
    private Integer isOutNum ;

    //及时合计
    private Integer inTime;

    //迟交率
    private String timeOutRate ;

    //及时率合计
    private String inTimeRate;

    public Integer getIsOutNum() {
        return isOutNum;
    }

    public void setIsOutNum(Integer isOutNum) {
        this.isOutNum = isOutNum;
    }

    public Integer getInTime() {
        return inTime;
    }

    public void setInTime(Integer inTime) {
        this.inTime = inTime;
    }

    public String getTimeOutRate() {
        return timeOutRate;
    }

    public void setTimeOutRate(String timeOutRate) {
        this.timeOutRate = timeOutRate;
    }

    public String getInTimeRate() {
        return inTimeRate;
    }

    public void setInTimeRate(String inTimeRate) {
        this.inTimeRate = inTimeRate;
    }

    public Integer getTimeOutNum() {
        return timeOutNum;
    }

    public void setTimeOutNum(Integer timeOutNum) {
        this.timeOutNum = timeOutNum;
    }

    public String getOverdue() {
        return overdue;
    }

    public void setOverdue(String overdue) {
        this.overdue = overdue;
    }

    public String getOverdueDays() {
        return overdueDays;
    }

    public void setOverdueDays(String overdueDays) {
        this.overdueDays = overdueDays;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public Integer getInNum() {
        return inNum;
    }

    public void setInNum(Integer inNum) {
        this.inNum = inNum;
    }

    public Integer getOutNum() {
        return outNum;
    }

    public void setOutNum(Integer outNum) {
        this.outNum = outNum;
    }

    public Integer getFileNum() {
        return fileNum;
    }

    public void setFileNum(Integer fileNum) {
        this.fileNum = fileNum;
    }

    public Integer getUnfileNum() {
        return unfileNum;
    }

    public void setUnfileNum(Integer unfileNum) {
        this.unfileNum = unfileNum;
    }

    public Integer getDeathNum() {
        return deathNum;
    }

    public void setDeathNum(Integer deathNum) {
        this.deathNum = deathNum;
    }

    public String getFileRate() {
        return fileRate;
    }

    public void setFileRate(String fileRate) {
        this.fileRate = fileRate;
    }

    public String getDay2Rate() {
        return day2Rate;
    }

    public void setDay2Rate(String day2Rate) {
        this.day2Rate = day2Rate;
    }

    public String getDay3Rate() {
        return day3Rate;
    }

    public void setDay3Rate(String day3Rate) {
        this.day3Rate = day3Rate;
    }

    public String getDay7Rate() {
        return day7Rate;
    }

    public void setDay7Rate(String day7Rate) {
        this.day7Rate = day7Rate;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
 

